package cn.net.cpzslibs.prot.handset.bean.req;
/** 
 * @author  作者 李扬: 
 * @date 创建时间：2017-4-20 下午2:13:47 
 * @version 1.0 
 * @parameter 
 * @since  
 * @return  
 */
public class Prot20019ReqBean {
	/*
	 * { “iemi_id”: “123456789”, “label_id”:”12222222222”, }
	 */
	private String iemi_id;
	private String label_id;
	public Prot20019ReqBean(String iemi_id, String label_id) {
		this.iemi_id = iemi_id;
		this.label_id = label_id;
	}
	public String getIemi_id() {
		return iemi_id;
	}
	public void setIemi_id(String iemi_id) {
		this.iemi_id = iemi_id;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	@Override
	public String toString() {
		return "Prot20019ReqBean [iemi_id=" + iemi_id + ", label_id="
				+ label_id + "]";
	}
	
	
}
